body,td,th {font-family: 微软雅黑, 宋体;font-size: 12px;color: #444;}
body {background-image: url(/templets/default/images/body_bg.gif);background-repeat: repeat-x;margin:0;padding:0;background-color: #ececec;}
a{color:#444;text-decoration: none;}
a:hover{color:#444;	text-decoration: underline;}
ul {list-style-type:none; margin:0;padding:0;}
li {list-style-type:none;}
dt { margin:0; padding:0;}
dl { margin:0; padding:0;}
form {padding:0;margin:0;}
.clear {clear:both;}
/*头部*/
.top {width:960px;margin:0 auto;}
.header { width:960px; margin:0 auto; height:100px; overflow:hidden;}
.logo {float:left;}
.search {float:right;padding-top:40px;}
.search-keyword{ border:0px; padding:0px; margin:0px; width:134px; height:29px; line-height:29px; background:url(/templets/default/images/search_input1.gif) repeat-x; border:none; text-indent:5px; color:#fff; padding-left:30px; }
.search-submit { border:0px; padding:0px; margin:0px; width:70px; height:29px; line-height:24px; background:url(/templets/default/images/search_button1.gif) no-repeat; color:#fff; margin-left:10px; font-size:12px; cursor:pointer; }
.nav {}
.nav ul {height:56px;line-height:56px;background-image: url(/templets/default/images/nav_bg.gif);background-repeat: no-repeat;}
.nav ul {padding-left:20px;}
.nav ul li{float:left;width:110px;text-align:center;padding-right:2px;background:url(/templets/default/images/li_line.gif) no-repeat right; }
.nav ul li a{display: block;text-decoration: none;color: #fff;font-weight:normal;width:110px;font-size: 14px;}
.nav ul li a:hover{color: #fff;text-decoration: none;background: url(/templets/default/images/li_hover.gif) no-repeat;}
.nav ul li.hover{color:#fff;}
/*主体*/
.main {width:940px; ; margin:0 auto; background:#fff; padding:10px;}
.left { width:263px; float:left; overflow: hidden;}
.right { width:663px; float:right; margin-left:0px; overflow:hidden;}
.left .blk_t { overflow:hidden; height:44px; line-height:44px;padding-left:25px;padding-right:20px; color:#000;  font-size:14px; background:url(/templets/default/images/right_class_bg.gif) repeat-x  bottom;}
.blk_t span {float:right;font-size: 12px;font-weight: normal;}
.right .blk_t { font-size:14px; height:44px; line-height:44px; background:url(/templets/default/images/left_class_bg.gif) no-repeat; padding-left:25px; padding-right:20px; color:#fff;}
.right .blk_t a{color:#fff;}
.list a{display:block;	line-height:30px;	height:30px;background-image: url(/templets/default/images/left_pro_nrbg2.gif);	background-repeat: no-repeat;	background-position: center bottom;	padding-left:20px;}
.list_bot { clear:both; height:10px; line-height:10px; }
.contact {line-height:30px;padding-right:20px;padding-left:20px;}
.about {padding:10px; padding-top:0; line-height:24px;}
.about img {float:left; width:160px; height:100px; padding:2px; border:1px solid #ccc; margin-right:15px;}
.cp_list {}
.cp {width:315px; float:left; margin-bottom:10px;  padding-left:15px; height:150px; overflow:hidden; line-height:24px;}
.cp_img { width:120px; height:90px; float:left; padding-right:10px;}
.cp_title {width:185px; float:left; height:30px; line-height:30px; font-weight:bold; overflow:hidden;}
.news {	width:320px;}
.l {float:left;}
.r {float:right;}
.news_title  { font-size:14px; height:44px; line-height:44px; background:url(/templets/default/images/left_class_bg.jpg) no-repeat; padding-left:25px; padding-right:20px; color:#fff;}
.news_title span {float:right;font-size: 12px;font-weight: normal;}
.news_title a {color:#fff;}
.news_list { padding-left:10px; padding-right:5px;}
.news_list dt{ background-image: url(/templets/default/images/news_arrow.gif);	background-repeat: no-repeat;	background-position: 0px 12px;	padding-left:15px; padding-right:5px;	line-height:32px;	height:32px; border-bottom:1px  dashed #ccc; overflow:hidden;}
.news_list a {display:block;}
.news_list span {float:right;display:block;}
.foot {	background-image: url(/templets/default/images/foot_bg.gif);background-repeat: repeat-x;}
.foot1 {background-image: url(/templets/default/images/footer.gif);background-repeat: no-repeat;width:960px;margin:0 auto;line-height:30px;text-align:center;color:#fff; padding-top:40px;}
.foot1 li { float:left; padding-left:10px; padding-right:10px;}
.foot1 a {color:#fff; }
.content {padding:20px; line-height:30px; padding-top:0; font-size:14px;}
.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
.title{
	height:56px;
	line-height:56px;
	text-align:center;
	padding:10px;
	padding-top:0;

}
.title h1{
	font-size:16px;
	border-bottom:1px solid #ccc;
}
